.clients {
	padding-bottom: 70px
}
.clients__title {
	margin-bottom: 35px
}
.clients__slider {
	margin: 0 -15px 34px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex
}
.clients__wrap {
	width: -webkit-calc(100%/6);
	width: -moz-calc(100%/6);
	width: calc(100%/6);
	padding: 0 15px;
	height: 100%
}
.clients__card {
	background: #fff;
	border: 1px solid #e9e8e8;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	padding: 37px 0;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}
@media screen and (max-width: 992px) {
	.clients .slick-next {
		top: 40%
	}
}
@media screen and (max-width: 576px) {
	.clients {
		padding-bottom: 50px
	}
}